
#SOURCES += $$PWD/CounterProtocolBM.cpp
SOURCES += $$PWD/CounterProtocolXH.cpp
SOURCES += $$PWD/dto/CounterDataDto.cpp

#HEADERS += $$PWD/CounterProtocolBM.h
HEADERS += $$PWD/CounterProtocolXH.h
HEADERS += $$PWD/dto/CounterDataDto.h
